Subject: Re: bug#21783: Copyright assignment

From: Lele Gaifax <[email-masked]>
Date: Mon, 01 Feb 2016 09:44:47 +0100

Is there anything else I could do to help getting this into Emacs 25?

thank you&ciao, lele.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.